How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "trombik/ansible-openbsd-6.0-amd64"
  config.vm.box_version = "1.1.0"
end
vagrant init trombik/ansible-openbsd-6.0-amd64 \
  --box-version 1.1.0
vagrant up

This version was created almost 7 years ago.

  • update ansible 2.3.2.0
2 providers for this version.
  • cloudstack
    unknown Hosted by Vagrant Cloud (264 MB)
  • virtualbox
    unknown Hosted by Vagrant Cloud (262 MB)